Bug 591018 - gnash segfault on gmail.com
Summary: gnash segfault on gmail.com
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnash   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Hicham HAOUARI
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 08:35 UTC by Amit Shah
Modified: 2011-01-30 13:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-30 13:13:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Amit Shah 2010-05-11 08:35:54 UTC
Description of problem:

Package:    	gnash-1:0.8.7-1.fc13
Latest Crash:	Tue 11 May 2010 10:54:30 AM 
Command:    	/usr/bin/gtk-gnash -x 14680096 -j 1 -k 1 -u https://mail.google.com/mail/im/media-api.swf?ver=1.0.1 -F 12 -U https://mail.google.com/mail/?ui=2&view=js&name=js&ver=fKuIFm9apD4.en.&am=!gJi_R5AGfV2Rdd3SKfQ0XjnGdyKMzubV_Kp213mvXQ01jIbR&fri -P allowfullscreen=true -P allowscriptaccess=sameDomain -P bgcolor=#000000 -P flashvars=dbg=true&ap=previewer&nm=yj_api0&cb=Recv_yj_api0&os=linux&& -P id=flash_yj_api0 -P name=yj_api0 -P pluginspage=http://www.macromedia.com/go/getflashplayer -P quality=high -P seamlesstabbing=false -P src=im/media-api.swf?ver=1.0.1 -P 'style=width: 100%; height: 100%;' -P type=application/x-shockwave-flash -P wmode=window -
Reason:     	Process /usr/bin/gtk-gnash was killed by signal 11 (SIGSEGV)
Comment:    	None
Bug Reports:	


I opened firefox in a selinux sandbox:

sandbox -X -t sandbox_web_t firefox https://mail.google.com

and that resulted in the crash mentioned above.

Comment 1 Kevin Kofler 2010-05-11 10:37:04 UTC
Please file this upstream at https://savannah.gnu.org/bugs/?group=gnash . A stack backtrace would also be helpful.

Comment 2 Fedora Admin XMLRPC Client 2011-01-29 22:06:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2011-01-29 22:07:58 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Hicham HAOUARI 2011-01-30 13:13:56 UTC
Please retest with current gnash-0.8.8, closing for now


Note You need to log in before you can comment on or make changes to this bug.